* {
  margin: 0;
  padding: 0;
}
@font-face {
  font-family: "AvantiBold";
  src: url(https://m.igo.cn/zt/gaokao_product/font/AvantiBold.ttf);
}

@font-face {
    font-family: "AlibabaPuHuiTiBold";
  src: url(https://m.igo.cn/zt/gaokao_product/font/Alibaba-PuHuiTi-Bold_0.ttf);
}

@font-face {
    font-family: "AlibabaPuHuiTiRegular";
  src: url(https://m.igo.cn/zt/gaokao_product/font/AlibabaPuHuiTiRegular.ttf);
}

@font-face {
    font-family: "AlibabaPuHuiTiMedium";
  src: url(https://m.igo.cn/zt/gaokao_product/font/Alibaba-PuHuiTi-Medium.ttf);
}
body {
  padding: 2rem 0;
}

a {
  text-decoration: none;
}

#main * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

#main {
  font-size: 0.7rem;
  position: relative;
    /* font-family: "AlibabaPuHuiTiRegular"; */
  margin: 0 auto;
  width: 100%;
  height: auto;
  background-size: 100%;
  background: #e3ffe7;
  font-family: Inter, "Noto Sans SC", system-ui, -apple-system, sans-serif;
}

#main input,
#main select,
#main textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: none;
}

#main i,
#main em {
  font-style: normal;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #f1f1f1 inset !important;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #ffffff inset !important;
}
::-webkit-scrollbar {
  width: 6px;
  height: 6px;
  display: none;
}

table {
  width: 100%;
  text-align: center;
  /*閺傚洦婀扮仦鍛厬*/
  border-collapse: collapse;
  /*鐞涖劍鐗搁惃鍕珶濡楀棗鎮庨獮璁圭礉婵″倹鐏夐惄鎼佸仸閿涘苯鍨崗杈╂暏娑撯偓娑擃亣绔熷锟�*/
  border-spacing: 0;
  /*鐠佸墽鐤嗙悰灞肩瑢閸楁洖鍘撻弽鑹扮珶濡楀棛娈戦梻纾嬬獩閵嗗倸缍嬬悰銊︾壐鏉堣顢嬮悪顒傜彌閿涘牆宓哹order-collapse:separate;閿涘顒濈仦鐐粹偓褎澧犵挧铚傜稊閻拷*/
}

table td {
  word-break: break-all;
  /*閸忎浇顔忛崷銊ョ摟閸愬懏宕茬悰锟�,閸楀啿宕熺拠宥呭讲閸掞拷*/
  word-wrap: break-word;
  /*閸忎浇顔忛梹鍨礋鐠囧秵鍨║RL閸︽澘娼冮幑銏ｎ攽*/
  border-right: 1px solid #939598;
  border-bottom: 1px solid #939598;
}

.dis-f {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.dis-b {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.dis-c {
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn {
  cursor: pointer;
  text-align: center;
}
.tc {
  text-align: center;
}
.pr {
  position: relative;
}
.po {
  position: absolute;
}
.po-center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
}
.banner {
  width: 100%;
}
.banner img {
  width: 100%;
}
#main .samepart {
  width: 15.15rem;
  margin: 0 auto 1.68rem;
}
#main .samepart .title {
    /* font-family: "AlibabaPuHuiTiBold"; */
  font-weight: bold;
  font-size: 0.96rem;
  line-height: 1.1rem;
  color: #333333;
  text-align: center;
  align-items: last baseline;
  margin-bottom: 1.05rem;
}
#main .samepart .title_icon {
  width: 1.23rem;
  height: 1.08rem;
  background: url(../img/title_icon.png) no-repeat;
  background-size: 100%;
  margin: 0 0.4rem;
}
#main .samepart .tabbox {
  width: 100%;
    /* font-family: "AlibabaPuHuiTiMedium"; */
  font-weight: bold;
  color: #333333;
  font-size: 0.51rem;
  position: relative;
  z-index: 1;
  margin-bottom: 0.43rem;
}
#main .samepart .tabbox:after {
  content: "";
  width: 100%;
  height: 1.5rem;
  background-color: #ffffff;
  box-shadow: 0rem 0rem 0.65rem 0rem rgb(255 78 0 / 7%);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  border-radius: 0.17rem;
}
#main .samepart .tabbox > div {
  border-radius: 0.17rem;
  overflow: hidden;
  overflow-x: auto;
  align-items: flex-end;
}
#main .samepart .tabbox .tab {
  height: 1.5rem;
  border-radius: 0.17rem;
  flex-shrink: 0;
  padding: 0 0.5rem;
}
#main .samepart .tabbox .tab:last-child {
  margin-right: 0;
}
#main .samepart .tabbox .tab.active {
  padding-top: 0.23rem;
  height: 1.73rem;
  background-color: #84bf8c;
  box-shadow: 0rem 0rem 0.65rem 0rem rgb(255 78 0 / 7%);
  border-radius: 0.17rem;
  color: #ffffff;
}

#main .section1 {
  padding-top: 1.3rem;
}
#main .section1 ul {
  background-color: #ffffff;
  padding: 0.43rem;
  overflow-x: auto;
}
#main .section1 ul > p {
  font-size: 14px;
  color: #999999;
  text-align: center;
  width: 100%;
}
#main .section1 li {
  width: 7.2rem;
  height: 8.2rem;
  background-color: #ffffff;
  border-radius: 0.17rem;
  border: solid 0.02rem #e5e5e5;
  position: relative;
  margin-right: 0.5rem;
  overflow: hidden;
  flex-shrink: 0;
}
#main .section1 li:last-child {
  margin-right: 0;
}
#main .section1 li > a {
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  border-radius: 0.17rem;
  display: block;
  overflow: hidden;
  /* border: solid 1px #f0f0f0; */
}
#main .section1 li .top {
  background-size: 100%;
  background-position: center;
  height: 4.4rem;
  padding-top: 1.25rem;
  padding-left: 0.63rem;
  background-repeat: no-repeat;
}
#main .section1 li .top .r {
  font-size: 0.4rem;
  color: #ffffff;
  line-height: 0.7rem;
  width: auto;
  height: 0.7rem;
  text-align: center;
  display: inline-block;
  background: linear-gradient(160deg, #479f53, #cbffd2);
  padding: 0 0.1rem;
  border-radius: 0.2rem 0 0.2rem 0;
}
#main .section1 li.other .top .r {
  display: none;
}
#main .section1 li .other .top .r{
      /* background: linear-gradient(160deg, #e3ac47, #ffe2ad); */
}
#main .section1 li .top .t {
    /* font-family: "AlibabaPuHuiTiBold"; */
  font-weight: bold;
  color: #000000;
  font-size: 0.65rem;
  line-height: 0.8rem;
  margin-top: 0.2rem;
}
#main .section1 li .top .t em {
    /* font-family: "AlibabaPuHuiTiRegular"; */
  font-size: 0.45rem;
}
#main .section1 li .btm {
  padding: 0.2rem;
  position: relative;
  height: calc(100% - 4.4rem);
}
#main .section1 li .btm .st {
  font-size: 0.55rem;
  line-height: 0.55rem;
  color: #1a1a1a;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0.3rem;
}
#main .section1 li .btm .ct {
  font-size: 0.45rem;
  line-height: 0.6rem;
  color: #666666;
}
#main .section1 li .btm .type {
    /* font-family: "AlibabaPuHuiTiBold"; */
    font-weight: bold;
    font-size: 0.66rem;
    line-height: 0.66rem;
    color: #84bf8caf;
    position: absolute;
    left: 0.3rem;
    bottom: 0.5rem;
}
#main .section1 li > div {
  width: 2.8rem;
  height: 1.2rem;
  background-color: #84bf8c;
  border: 2px solid #84bf8c;
  border-radius: 1.2rem;
  position: absolute;
  bottom: 0.3rem;
  right: 0.3rem;
  /* font-family: "AlibabaPuHuiTiMedium"; */
  font-weight: bold;
  font-size: 0.5rem;
  color: #ffffff;
}

#main .section2 .content {
  border-radius: 0.26rem;
  padding: 0.43rem;
  position: relative;
  z-index: 5;
  background-color: #ffffff;
}

#main .section2 .top {
  height: 1.8rem;
  background-color: #84bf8c;
  border-radius: 0.13rem;
  font-size: 0.55rem;
  /* font-family: "AlibabaPuHuiTiBold"; */
  font-weight: bold;
  color: #ffffff;
  padding: 0 0.68rem;
  margin-bottom: 0.43rem;
}
#main .section2 .top img {
  width: 0.48rem;
  margin-right: 0.1rem;
  flex-shrink: 0;
}
#main .section2 .m_item {
  margin-bottom: 0.7rem;
}

#main .section2 .m_item > div:nth-child(1) {
  font-size: 0.55rem;
    /* font-family: "AlibabaPuHuiTiBold"; */
  font-weight: bold;
  line-height: 0.55rem;
  color: #404040;
  margin-bottom: 0.5rem;
}
#main .section2 .m_item > div:nth-child(1)::before {
  content: "";
  width: 0.2rem;
  height: 0.57rem;
  background-color: #84bf8c;
  border-radius: 0.07rem;
  margin-right: 0.25rem;
}
#main .section2 .m_item li {
  font-size: 0.55rem;
  line-height: 0.55rem;
  color: #000000;
  width: 25%;
}
#main .section2 .m_item li:nth-child(3) {
  width: 30%;
}
#main .section2 .m_item li:last-child {
  width: 20%;
}

#main .section2 .m_item span {
  width: 0.55rem;
  height: 0.53rem;
  background-color: #ffffff;
  box-shadow: inset 0rem 0rem 0.23rem 0rem rgba(6, 0, 1, 0.2);
  border: solid 0.02rem #d9d9d9;
  border-radius: 0.55rem;
  margin-right: 0.2rem;
  flex-shrink: 0;
}

#main .section2 .m_item li.active span {
  background-color: #ffa400;
  box-shadow: none;
  border: solid 0.1rem #d9d9d9;
}

#main .section2 .form_box {
  width: 100%;
  position: relative;
  padding-top: 0.4rem;
}

#main .section2 form .item,
#main .section2 form input {
  width: 100%;
  height: 1.3rem;
  background-color: #f2f2f2;
  border-radius: 0.06rem;
  font-size: 0.5rem;
  color: #808080;
}

#main .section2 form .item {
  margin-bottom: 0.43rem;
  align-items: stretch;
}

#main .section2 form input {
  padding-left: 0.45rem;
}

#main .section2 form input::placeholder {
  color: #808080;
}
#main .section2 form .yzm {
  width: 7.5rem;
  margin-bottom: 0;
}
#main .section2 form .getYzm {
  width: auto;
  background-color: #000000;
  font-size: 0.45rem;
  flex-shrink: 0;
  color: #ffffff;
  cursor: pointer;
  padding: 0 0.5rem;
}

#main .section2 form .btn {
    /* font-family: "AlibabaPuHuiTiBold"; */
    font-weight: bold;
    width: 6rem;
    font-size: 0.55rem;
    color: #ffffff;
    height: 1.3rem;
    background-color: #1e927b;
    border-radius: 0.63rem;
    cursor: pointer;
    margin-left: 10px;
    flex-shrink: 0;
}

#main .section2 .form_box p {
  font-size: 0.38rem;
  color: #262626;
  opacity: 0.6;
  margin-top: 0.3rem;
}

#main .section3 .tabbox > div {
  overflow: hidden;
}
#main .section3 .tabbox > div .tab {
  width: 33.33%;
  padding: 0;
  line-height: 0.7rem;
}
#main .section3 .tabbox .tab.active {
  padding-top: 0;
}
#main .section3 .section {
  position: relative;
  height: 18.77rem;
}
#main .section3 .section > div {
  width: 100%;
  /* height: 18.77rem; */
  background: #ffffff;
  border-radius: 0.26rem;
  padding: 0.6rem 0.4rem;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  opacity: 0;
}
#main .section3 .section > div.active {
  opacity: 1;
  z-index: 3;
}

#main .section3 .guihua > div {
}
#main .section3 .guihua .left {
  align-items: stretch;
  margin-bottom: 0.95rem;
}
#main .section3 .guihua .left li {
  width: 4.5rem;
  background-color: #ffffff;
  box-shadow: 0rem 0rem 0.43rem 0rem rgba(6, 0, 1, 0.08);
  border-radius: 0.34rem;
  overflow: hidden;
  padding-bottom: 0.4rem;
}
#main .section3 .guihua .left li:last-child {
  margin-right: 0;
}
#main .section3 .guihua .left li .top {
  width: 4.5rem;
  height: 3.8rem;
  background: url(../img/guihua_icon1.png) no-repeat;
  background-size: 100%;
  padding: 0.4rem 0.4rem 0;
}
#main .section3 .guihua .left li:nth-child(2) .top {
  background-image: url(../img/guihua_icon2.png);
}
#main .section3 .guihua .left li:nth-child(3) .top {
  background-image: url(../img/guihua_icon3.png);
}
#main .section3 .guihua .left li .top p {
  width: 100%;
  height: 0.88rem;
  background-image: linear-gradient(0deg, #1e927b 0%, #1e927b 100%);
  border-radius: 0.88rem;
  font-size: 0.55rem;
  color: #ffffff;
}
#main .section3 .guihua .left li > p {
  font-size: 0.5rem;
  line-height: 0.65rem;
  color: #808080;
  text-align: center;
  margin-top: 0.3rem;
  padding: 0 0.2rem;
}
#main .section3 .guihua .left li > p:nth-child(2) {
  font-size: 0.51rem;
  line-height: 0.65rem;
  color: #262626;
}
#main .section3 .guihua .left li > p span {
  color: #1e927b;
}
#main .section3 .guihua .right {
  width: 100%;
  background: url(../img/honor.png) no-repeat;
  background-size: 92%;
  background-position: top left;
}
#main .section3 .guihua .right > p {
    /* font-family: "AlibabaPuHuiTiMedium"; */
  font-weight: bold;
  font-size: 0.64rem;
  line-height: 0.64rem;
  color: #262626;
  margin-bottom: 4.5rem;
}

#main .section3 .d {
  box-shadow: 0px 0px 20px 0px rgba(6, 0, 1, 0.08);
  border-radius: 16px;
  overflow: hidden;
}
#main .section3 .d p {
  height: 1.25rem;
  align-items: stretch;
  background-color: #1e927b;
  font-size: 0.55rem;
  color: #ffffff;
  line-height: 1.25rem;
}
#main .section3 .d p.br {
  border-bottom: 1px solid #ffffff;
}
#main .section3 .d span:nth-child(1) {
  background-color: #262626;
  width: 3rem;
  flex-shrink: 0;
    /* font-family: "AlibabaPuHuiTiBold"; */
  font-weight: bold;
  font-size: 0.55rem;
  color: #ffffff;
  padding-left: 0.4rem;
  margin-right: 0.7rem;
}
#main .section3 .d span:nth-child(1)::before {
  content: "";
  width: 0.33rem;
  height: 0.33rem;
  border: solid 1px #ffffff;
  box-sizing: border-box;
  border-radius: 0.33rem;
  margin-right: 0.1rem;
}
#main .section3 .service .d span:nth-child(1) {
  width: 4.05rem;
}
#main .section3 .service .d {
  width: 100%;
  border-radius: 0;
  box-shadow: none;
  margin-top: 0.75rem;
}
#main .section3 .service .d p {
  margin-bottom: 0.4rem;
  border-radius: 0.34rem;
  overflow: hidden;
  height: 1.73rem;
  line-height: 1.73rem;
}
#main .section3 .service .d p:last-child {
  margin-bottom: 0;
}

#main .section3 .mySwiper {
  position: relative;
  z-index: 7;
}
#main .section3 .mySwiper .swiper-btn {
  width: 0.93rem;
  height: 0.93rem;
  background: url(https://m.igo.cn/kpzt/camp/img/swiper-next.png);
  background-size: 100%;
  margin-top: 0;
  top: 0.25rem;
}
#main .section3 .mySwiper .swiper-button-next {
  right: 4.6rem;
}
#main .section3 .mySwiper .swiper-button-prev {
  width: 0.93rem;
  height: 0.93rem;
  background-image: url(https://m.igo.cn/kpzt/camp/img/swiper-prev.png);
  left: 4.6rem;
}

#main .section3 .mySwiper .swiper-slide {
  width: 33.33%;
  position: relative;
  font-size: 0.55rem;
  color: #000000;
  opacity: 0.5;
  text-align: center;
  height: 1.5rem;
  line-height: 0.65rem;
}

#main .section3 .mySwiper .swiper-slide.num:after {
  content: "01";
  font-family: "avantibold";
  font-size: 1.85rem;
  color: #fa5e2b;
  opacity: 0.4;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
  z-index: -1;
}
#main .section3 .mySwiper .swiper-slide.num2:after {
  content: "02";
}
#main .section3 .mySwiper .swiper-slide.num3:after {
  content: "03";
}
#main .section3 .mySwiper .swiper-slide.num4:after {
  content: "04";
}
#main .section3 .mySwiper .swiper-slide.num5:after {
  content: "05";
}
#main .section3 .mySwiper .swiper-slide.num6:after {
  content: "06";
}
#main .section3 .mySwiper .swiper-slide.num7:after {
  content: "07";
}
#main .section3 .mySwiper .swiper-slide.num8:after {
  content: "08";
}
#main .section3 .mySwiper .swiper-slide.swiper-slide-active {
  width: 33.33%;
  opacity: 1;
  font-weight: bold;
}
#main .section3 .mySwiper .swiper-slide.swiper-slide-active::after {
  opacity: 0.7;
}
#main .section3 .tools {
  padding-top: 5.9rem;
  margin-top: -1.75rem;
  position: relative;
  z-index: 6;
}
#main .section3 .tools img {
  width: 100%;
  margin: -3.45rem auto 0.6rem;
  display: block;
  box-shadow: 0.05rem 0.09rem 0.65rem 0rem rgba(6, 0, 1, 0.2);
}
#main .section3 .tools .swiper-wrapper {
  align-items: stretch;
}
#main .section3 .tools .swiper-slide {
  width: 100%;
  background-color: #5672ff;
  border-radius: 0.13rem;
  flex-shrink: 0;
  padding: 0 0.5rem 0.5rem;
  height: auto;
}

#main .section3 .tools .swiper-slide li {
  font-size: 0.55rem;
  color: #ffffff;
  line-height: 1.2rem;
  display: inline-block;
  padding-left: 0.6rem;
  min-width: 49%;
  position: relative;
}
#main .section3 .tools .swiper-slide li::before {
  content: "";
  width: 0.25rem;
  height: 0.25rem;
  background-color: #ffffff;
  border-radius: 0.25rem;
  position: absolute;
  left: 0.1rem;
  top: 0.45rem;
}

#main .section3 > .btn {
  margin-top: 40px;
}
#main .section3 > .btn > div {
  width: 6.43rem;
  height: 1.5rem;
  background-color: #1e927b;
  border-radius: 0.74rem;
  border-radius: 1.5rem;
  font-size: 0.55rem;
  color: #ffffff;
}
#main .section3 > .btn > div:nth-child(2) {
  margin-left: 0.85rem;
}

#main .section4 ul {
  flex-wrap: wrap;
  align-items: flex-start;
}
#main .section4 li {
  width: 24%;
}
#main .section4 li:nth-child(1),
#main .section4 li:nth-child(2),
#main .section4 li:nth-child(3),
#main .section4 li:nth-child(4),
#main .section4 li:nth-child(5) {
  margin-bottom: 0.8rem;
}
#main .section4 li > div:nth-child(1) {
  width: 2.3rem;
  height: 2.3rem;
  box-shadow: 0rem 0rem 0.43rem 0rem rgba(6, 0, 1, 0.08);
  background: url(../img/system_icon.png) no-repeat;
  background-size: 100%;
    /* font-family: "AlibabaPuHuiTiMedium"; */
  font-weight: bold;
  font-size: 0.51rem;
  line-height: 0.51rem;
  text-align: center;
  color: #ffffff;
  border-radius: 2.3rem;
  margin: 0 auto 0.5rem;
}
#main .section4 li > div:nth-child(1).w {
  flex-direction: column;
  font-size: 0.45rem;
}

#main .section4 li > div:nth-child(1) em:nth-child(2) {
  font-size: 0.3rem;
}
#main .section4 li > p {
  font-size: 0.4rem;
  line-height: 0.6rem;
  color: #4d4d4d;
  text-align: center;
}
#main .section4 li > p em {
  font-size: 12px;
}

#main .section5 .same {
  background-color: #d6edda;
  border-radius: 0.26rem;
  margin-bottom: 0.45rem;
  padding: 0.23rem;
  align-items: stretch;
  position: relative;
}
#main .section5 .same:last-child {
  margin-bottom: 0;
}
#main .section5 .same .poster {
  width: 7.7rem;
  height: 4.68rem;
  background-color: #ffffff;
  border-radius: 0.26rem;
  margin-right: 0.55rem;
  flex-shrink: 0;
  flex-wrap: wrap;
  overflow: hidden;
}
#main .section5 .product .poster{
  height: auto;
  padding: .5rem;
}
#main .section5 .product .poster a {
  width: 100%;
  height: 100%;
  background-size: 100%;
}
#main .section5 .same p {
    /* font-family: "AlibabaPuHuiTiBold"; */
  font-weight: bold;
  font-size: 0.64rem;
  line-height: 0.64rem;
  color: #262626;
  margin-bottom: 0.7rem;
  padding-top: 0.45rem;
  flex-direction: column;
  align-items: flex-start;
}
#main .section5 .same p span {
  height: 0.93rem;
  background-image: linear-gradient(90deg, #509935 0%, #038f9f 100%);
  border-radius: 0.13rem;
  /* font-family: "AlibabaPuHuiTiMedium"; */
  font-weight: bold;
  font-size: 0.43rem;
  color: #ffffff;
  padding: 0 0.3rem;
  margin-top: 0.4rem;
}

#main .section5 .same .btn {
  width: 3.43rem;
  height: 1.3rem;
  background-color: #1e927b;
  border-radius: 0.63rem;
  /* font-family: "AlibabaPuHuiTiBold"; */
  font-weight: bold;
  font-size: 0.55rem;
  color: #ffffff;
  position: absolute;
  bottom: 0.55rem;
  right: 0.65rem;
}
#main .section5 .handbook .poster .img {
  width: 2.4rem;
  height: 3.38rem;
  background-size: 100%;
  margin-left: -0.6rem;
  position: relative;
  z-index: 1;
}
#main .section5 .handbook .poster .img:nth-child(1) {
  margin: 0;
  z-index: 3;
}
#main .section5 .handbook .poster .img:nth-child(2) {
  margin: 0;
  z-index: 2;
}

#main .section5 .activity .poster {
  border-radius: 0.26rem;
  border: solid 0.06rem #ffffff;
  overflow: hidden;
}

#main .section5 .activity .poster img {
  border-radius: 0.26rem;
}
#main .section6 {
  width: 100%;
}
#main .section6 .title_icon {
  margin: 0 0.2rem;
}
#main .section6 .content {
  padding: 0.63rem;
  background-image: linear-gradient(20deg, #ffffff 0%, #d6edda 86%, #dbefdf 100%);
  border-radius: 0.43rem;
}
#main .section7 {
  margin-bottom: 0;
  padding-bottom: 1.5rem;
}
#main .section7 .content img {
  border-radius: 0.26rem;
}
/* layout */
.layoutt {
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgba(0, 0, 0, 0);
  top: 0;
  left: 0;
  z-index: -1;
}

.layoutt .layout_box {
  /* display: none; */
}

.layoutt .link_box {
  display: none;
}

.layoutt input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #f2f2f2 inset !important;
}
.layoutt .cover {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 88;
}
.layoutt > .layout_box {
  width: 100%;
  height: 0;
  background: #ffffff;
  border-radius: 0.5rem 0.5rem 0 0;
  position: absolute;
  left: 0;
  bottom: -2rem;
  overflow: hidden;
  /* transition: all .4s; */
  z-index: 100;
  padding: 0.5rem 0.75rem;
}
.layoutt.active {
  z-index: 100;
  background: rgba(0, 0, 0, 0.5);
}
.layoutt.active > .layout_box.active {
  /* height: 14rem; */
  /* transition: all .4s; */
  height: auto;
  padding-bottom: 2rem;
  bottom: 0;
}
.layoutt .info {
  width: 100%;
  height: 2.5rem;
}

.layoutt .info p {
  font-size: 0.6rem;
  color: #1a1a1a;
}

.layoutt h3 {
  font-size: 0.7rem;
  color: #1a1a1a;
  margin-top: 0.1rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.layoutt h3 span {
  position: relative;
  z-index: 1;
}
.layoutt h3 span::after {
  content: "";
  width: 100%;
  height: 0.23rem;
  background-color: #ffd271;
  border-radius: 0.1rem;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.layoutt .close,
.leyu_close {
  width: 1.05rem;
  height: 1.05rem;
  position: absolute;
  top: -1.5rem;
  right: 0;
}

.layoutt .close img {
  width: 100%;
}

.layoutt form {
  flex-wrap: wrap;
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}

.layoutt .item,
.layoutt input,
.leyu_box input,
.layoutt select {
  width: 100%;
  height: 1.5rem;
  background-color: #f5f5f5;
  border-radius: 0.1rem;
  font-size: 0.55rem;
  color: #969696;
}

.layoutt input::placeholder {
  color: #969696;
}

.layoutt .item {
  margin-bottom: 8px;
}

.layoutt input,
.leyu_box input,
.layoutt select {
  padding-left: 10px;
}

.layoutt select {
  background: #f1f1f1 url(../img/form_arrow1.png) no-repeat right;
  background-position-x: 97%;
  background-size: 3.5%;
}

.layoutt .item.yzm input {
  width: 100%;
}

.layoutt .item.yzm span {
  width: 4.25rem;
  height: 1.5rem;
  background-color: #333333;
  font-size: 0.55rem;
  color: #ffffff;
  flex-shrink: 0;
}

.layoutt .btn {
  font-size: 0.75rem;
  font-weight: 700;
  color: #7b470e;
  margin: 0.3rem auto 0;
  width: 5.4rem;
  height: 1.65rem;
  line-height: 1.65rem;
  background-color: #ffd593;
  border-radius: 0.81rem;
}


